<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.548000335693</MDI>
      <MDI key="STATISTICS_MEAN">11.70111145105</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.91100025177</MDI>
      <MDI key="STATISTICS_STDDEV">6.9204535922856</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
